nb-NO:
  faker:
    address:
      city_root:
        - Fet
        - Gjes
        - Høy
        - Inn
        - Fager
        - Lille
        - Lo
        - Mal
        - Nord
        - Nær
        - Sand
        - Sme
        - Stav
        - Stor
        - Tand
        - Ut
        - Vest
      city_suffix:
        - berg
        - borg
        - by
        - bø
        - dal
        - eid
        - fjell
        - fjord
        - foss
        - grunn
        - hamn
        - havn
        - helle
        - mark
        - nes
        - odden
        - sand
        - sjøen
        - stad
        - strand
        - strøm
        - sund
        - vik
        - vær
        - våg
        - ø
        - øy
        - ås
      street_prefix:
        - Øvre
        - Nedre
        - Søndre
        - Gamle
        - Østre
        - Vestre
      street_root:
        - Eike
        - Bjørke
        - Gran
        - Vass
        - Furu
        - Litj
        - Lille
        - Høy
        - Fosse
        - Elve
        - Ku
        - Konvall
        - Soldugg
        - Hestemyr
        - Granitt
        - Hegge
        - Rogne
        - Fiol
        - Sol
        - Ting
        - Malm
        - Klokker
        - Preste
        - Dam
        - Geiterygg
        - Bekke
        - Berg
        - Kirke
        - Kors
        - Bru
        - Blåveis
        - Torg
        - Sjø
      street_suffix:
        - alléen
        - bakken
        - berget
        - bråten
        - eggen
        - engen
        - ekra
        - faret
        - flata
        - gata
        - gjerdet
        - grenda
        - gropa
        - hagen
        - haugen
        - havna
        - holtet
        - høgda
        - jordet
        - kollen
        - kroken
        - lia
        - lunden
        - lyngen
        - løkka
        - marka
        - moen
        - myra
        - plassen
        - ringen
        - roa
        - røa
        - skogen
        - skrenten
        - spranget
        - stien
        - stranda
        - stubben
        - stykket
        - svingen
        - tjernet
        - toppen
        - tunet
        - vollen
        - vika
        - åsen
      common_street_suffix:
        - sgate
        - svei
        - s Gate
        - s Vei
        - gata
        - veien
      building_number:
        - "#"
        - "##"
      secondary_address:
        - 'Leil. ###'
        - Oppgang A
        - Oppgang B
      postcode:
        - "####"
        - "####"
        - "####"
        - 0###
      state:
        - Østfold
        - Akershus
        - Oslo
        - Hedmark
        - Oppland
        - Buskerud
        - Vestfold
        - Telemark
        - Aust-Agder
        - Vest-Agder
        - Rogaland
        - Hordaland
        - Sogn og Fjordane
        - Møre og Romsdal
        - Sør-Trøndelag
        - Nord-Trøndelag
        - Nordland
        - Troms
        - Finnmark
        - Svalbard
      city:
        - "#{city_root}#{city_suffix}"
      street_name:
        - "#{street_root}#{street_suffix}"
        - "#{street_prefix} #{street_root}#{street_suffix}"
        - "#{Name.first_name}#{common_street_suffix}"
        - "#{Name.last_name}#{common_street_suffix}"
      street_address:
        - "#{street_name} #{building_number}"
      default_country:
        - Norge
      default_country_code:
        - 'NO'
    company:
      suffix:
        - Gruppen
        - AS
        - ASA
        - BA
        - RFH
        - og Sønner
      name:
        - "#{Name.last_name} #{suffix}"
        - "#{Name.last_name}-#{Name.last_name}"
        - "#{Name.last_name}, #{Name.last_name} og #{Name.last_name}"
    internet:
      domain_suffix:
        - 'no'
        - com
        - net
        - org
    name:
      first_name:
        - Emma
        - Sara
        - Thea
        - Ida
        - Julie
        - Nora
        - Emilie
        - Ingrid
        - Hanna
        - Maria
        - Sofie
        - Anna
        - Malin
        - Amalie
        - Vilde
        - Frida
        - Andrea
        - Tuva
        - Victoria
        - Mia
        - Karoline
        - Mathilde
        - Martine
        - Linnea
        - Marte
        - Hedda
        - Marie
        - Helene
        - Silje
        - Leah
        - Maja
        - Elise
        - Oda
        - Kristine
        - Aurora
        - Kaja
        - Camilla
        - Mari
        - Maren
        - Mina
        - Selma
        - Jenny
        - Celine
        - Eline
        - Sunniva
        - Natalie
        - Tiril
        - Synne
        - Sandra
        - Madeleine
        - Markus
        - Mathias
        - Kristian
        - Jonas
        - Andreas
        - Alexander
        - Martin
        - Sander
        - Daniel
        - Magnus
        - Henrik
        - Tobias
        - Kristoffer
        - Emil
        - Adrian
        - Sebastian
        - Marius
        - Elias
        - Fredrik
        - Thomas
        - Sondre
        - Benjamin
        - Jakob
        - Oliver
        - Lucas
        - Oskar
        - Nikolai
        - Filip
        - Mats
        - William
        - Erik
        - Simen
        - Ole
        - Eirik
        - Isak
        - Kasper
        - Noah
        - Lars
        - Joakim
        - Johannes
        - Håkon
        - Sindre
        - Jørgen
        - Herman
        - Anders
        - Jonathan
        - Even
        - Theodor
        - Mikkel
        - Aksel
      female_first_name:
        - Emma
        - Sara
        - Thea
        - Ida
        - Julie
        - Nora
        - Emilie
        - Ingrid
        - Hanna
        - Maria
        - Sofie
        - Anna
        - Malin
        - Amalie
        - Vilde
        - Frida
        - Andrea
        - Tuva
        - Victoria
        - Mia
        - Karoline
        - Mathilde
        - Martine
        - Linnea
        - Marte
        - Hedda
        - Marie
        - Helene
        - Silje
        - Leah
        - Maja
        - Elise
        - Oda
        - Kristine
        - Aurora
        - Kaja
        - Camilla
        - Mari
        - Maren
        - Mina
        - Selma
        - Jenny
        - Celine
        - Eline
        - Sunniva
        - Natalie
        - Tiril
        - Synne
        - Sandra
        - Madeleine
      male_first_name:
        - Markus
        - Mathias
        - Kristian
        - Jonas
        - Andreas
        - Alexander
        - Martin
        - Sander
        - Daniel
        - Magnus
        - Henrik
        - Tobias
        - Kristoffer
        - Emil
        - Adrian
        - Sebastian
        - Marius
        - Elias
        - Fredrik
        - Thomas
        - Sondre
        - Benjamin
        - Jakob
        - Oliver
        - Lucas
        - Oskar
        - Nikolai
        - Filip
        - Mats
        - William
        - Erik
        - Simen
        - Ole
        - Eirik
        - Isak
        - Kasper
        - Noah
        - Lars
        - Joakim
        - Johannes
        - Håkon
        - Sindre
        - Jørgen
        - Herman
        - Anders
        - Jonathan
        - Even
        - Theodor
        - Mikkel
        - Aksel
      last_name:
        - Johansen
        - Hansen
        - Andersen
        - Kristiansen
        - Larsen
        - Olsen
        - Solberg
        - Andresen
        - Pedersen
        - Nilsen
        - Berg
        - Halvorsen
        - Karlsen
        - Svendsen
        - Jensen
        - Haugen
        - Martinsen
        - Eriksen
        - Sørensen
        - Johnsen
        - Myhrer
        - Johannessen
        - Nielsen
        - Hagen
        - Pettersen
        - Bakke
        - Skuterud
        - Løken
        - Gundersen
        - Strand
        - Jørgensen
        - Kvarme
        - Røed
        - Sæther
        - Stensrud
        - Moe
        - Kristoffersen
        - Jakobsen
        - Holm
        - Aas
        - Lie
        - Moen
        - Andreassen
        - Vedvik
        - Nguyen
        - Jacobsen
        - Torgersen
        - Ruud
        - Krogh
        - Christiansen
        - Bjerke
        - Aalerud
        - Borge
        - Sørlie
        - Berge
        - Østli
        - Ødegård
        - Torp
        - Henriksen
        - Haukelidsæter
        - Fjeld
        - Danielsen
        - Aasen
        - Fredriksen
        - Dahl
        - Berntsen
        - Arnesen
        - Wold
        - Thoresen
        - Solheim
        - Skoglund
        - Bakken
        - Amundsen
        - Solli
        - Smogeli
        - Kristensen
        - Glosli
        - Fossum
        - Evensen
        - Eide
        - Carlsen
        - Østby
        - Vegge
        - Tangen
        - Smedsrud
        - Olstad
        - Lunde
        - Kleven
        - Huseby
        - Bjørnstad
        - Ryan
        - Rasmussen
        - Nygård
        - Nordskaug
        - Nordby
        - Mathisen
        - Hopland
        - Gran
        - Finstad
        - Edvardsen
      prefix:
        - Dr.
        - Prof.
      suffix:
        - Jr.
        - Sr.
        - I
        - II
        - III
        - IV
        - V
      name:
        - "#{prefix} #{first_name} #{last_name}"
        - "#{first_name} #{last_name} #{suffix}"
        - "#{female_first_name} #{female_first_name} #{last_name}"
        - "#{male_first_name} #{male_first_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name}"
      name_with_middle:
        - "#{prefix} #{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name} #{suffix}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
        - "#{first_name} #{last_name} #{last_name}"
    phone_number:
      country_code:
        - '47'
      formats:
        - "########"
        - "## ## ## ##"
        - "### ## ###"
        - "## ## ## ##"
    cell_phone:
      formats:
        - "########"
        - "## ## ## ##"
        - "### ## ###"
        - "## ## ## ##"
